a:link {
  text-decoration:none;
  font-weight:bold;
  color:#1A22C1;
}

a:visited {
  text-decoration:none;
  font-weight:bold;
  color:#CE2216;
}

h1 {
  text-align:center;
}

#itembar {
  background-color:#FEFEFD;
  border-width:5px;
  border-style:ridge;
  border-color:#C0DCF0;
  font-size:20px;
  text-align:center;
}

#itembar-2 {
  background-color:#FEFEFD;
  font-size:15px;
  text-align:left;
  padding:2px;
}

#linkitembar-2 {
  padding-top:2px;
  padding-bottom:2px;
  padding-left:40px;
  font-weight:bold;
  text-align:left;
  font-size:15px;
}

#linkitembar {
  padding:10px;
  font-weight:bold;
}

#seitentext {
  background-color:#FFFFFF;
  border-width:5px;
  border-style:ridge;
  border-color:#C0DCF0;
  width:900px;
  padding-left:15px;
  font-size:18px;
  text-align:justify;
}

#liste1 {
  list-style-type:disc;
  font-size:18px;
  text-align:justify;
}

#liste-fach {
  list-style-type:disc;
  font-size:25px;
  font-style:bold;
  text-align:left;
}

#kernthema-sek2 {
  list-style-type:disc;
  font-size:35px;
  font-style:bold;
  text-align:left;
}

#fach-thema {
  font-size:25px;
  font-style:bold;
  text-align:left;
}

#fach-text {
  font-size:18px;
  text-align:justify;
  margin-right:10px;
  width:900px;
}

#fach-text-02 {
  font-size:18px;
  text-align:center;
  width:200px;
  vertical-align:top;
}

#fach-liste {
  list-style-type:disc;
  font-size:18px;
  text-align:justify;
}

#daten {
 vertical-align:top;
 width:200px;
}